extends layout

block content
  .main.container
    .row
      .col-md-6.col-md-offset-3
        h1.display-4.m-b-2 Sign In
        form(method='POST' action='http://localhost:5000/login')
          div.form-group
            label(for='email') Email
            input.form-control(type='text' id='email' placeholder='email' name='email', required)
          div.form-group
            label(for='password') Password
            input.form-control(type='password' id='password' placeholder='password' name='password', required)
          button.btn.btn-primary(type='submit') Log in

        form(method="POST")
          a(onClick="window.open('auth/google')")
              img(src='/images/google.png', alt='google')